moppi|demopaja

## Flash Player Effect

Flash Player effect displays imported Flash movies.

The player has following limitations:

- export the movie as SWF version 3.0 (greater versions may also work, but all new features will be ignored)
- buttons will not be shown
- all actions are ignored (that is, the movie will be played linearly from the first frame to the last frame of the movie)
- some rendering errors may occur (mainly with color transformed gradients, bitmaps, and fat outlines)

### Parameters

#### Transform

Position
  The position of the movie
Pivot
  The pivot point of the movie
Scale
  The scale factor of the movie

#### Attributes

Color XForm
  Color transform applied to the whole movie.
Render mode
  The render mode can be Normal or Add (additive).
Clear BG
  If this parameter is set to On the background of the movie will be cleared before the movie is rendered.
Movie
  The movie file to display.

#### Time

Frame
  The frame of the video to show. This parameter will only be used if it's animated. Otherwise the timing settings in the file will be used.

All trademarks and other registered names contained in this document are the property of their respective owners.

Copyright © 2000 - 2002 Moppi Productions